﻿
.profilesTable {
    width: 100%;
    margin: auto;
}

.btnGroup {
    border: none;
    width: 150px;
}

.btnProfile {
    display: inline-block;
    margin-left: 20px;
    color: blue;
    cursor: pointer;
}

.btnDelete {
    color: red;
}
.btnDelete:hover {
    color: darkred;
}

.btnCreate {
    display: block;
    margin-top: 10px;
    margin-left: auto;
}

.btnProfile:hover {
    text-decoration: underline;
}

.checkbox {
}
.checkbox-label {
}
.checkbox-input {
    position: relative;
    top: 6px;
    margin-right: 5px;
    width: 20px;
    height: 20px;
}